{% block content %}
    <h1>Create a mountpoint for {{data.disk}}.</h1>
    <p>Exit status: {{data.exit}}</p>
    
    <span style="white-space: pre-line">{{data.stdout}}</span>
    <form action="{{ current_name }}" method="post">
        {% csrf_token %}
        <label for="your_name">Select mountpoint: </label>
        <input id="mountpoint" type="text" name="mountpoint" value="{{ current_name }}">
        <input type="submit" value="OK">
    </form>
    <p><a href="/">back</a></p>
{% endblock %}
